.product_options, .product_options_i {overflow:hidden;}
.product_options_g.g2 .product_options_i input[type=radio]{display:inline!important;}

.product_icons .product_quantity input{padding:6px 4px;}
.product_icons .product_buy a{border:1px solid #65b00f;background:#65b00f url('../../media/shop/newdesign/icons_cart.png') left center no-repeat;}
.product_icons .product_buy.deny span{border:1px solid #4d4d4d;background:#4d4d4d url('../../media/shop/newdesign/icons_cart.png') left center no-repeat;}

/*.special .product_ribbon {display:none !important;}*/
.special span.product_ribbon {position:absolute;top:-2.5em;right:-2.7em;display:block;z-index:5;width:100px;text-align:center;padding:2em 0 .25em 0;filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.66693806165226, M12=-0.74511316047935, M21=0.74511316047935, M22=0.66693806165226);}
